/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

div#gybsec1 .vc_col-lg-offset-1 {
        margin-left: 0;
        width: 50%;
}
div#gybsec1 a {
    font-family: "Rubik", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    background: #fb7701;
    padding: 12px 20px;
    border-radius: 8px;
    color: #ffff;
}
.wd-search-cat.wd-event-click.wd-scroll {
    right: unset !important;
}
form input.s {
    padding: 0px 20px 0px 200px !important;
}
ul#menu-rightmenuu li a ruby {
    display: block !important;
}
ul#menu-rightmenuu li a img {
    width: 40px !important;
    height: 40px !important;
    max-height: 40px !important;
}
.wd-header-cats .menu-opener:after {
    content: url(https://tremustore.com/wp-content/uploads/2026/08/SVG-89.png) !important;
}
.wd-search-cat-btn.wd-role-btn span {
    text-transform: capitalize !important;
}
header li.current-menu-item span {
    padding: 8px 20px !important;
    background: #FB7701 !important;
    color: #fff;
    border-radius: 5px !important;
}
/* =============================== */
#wd-6a2b35f2dd6f6 .woodmart-title-container {
    text-transform: uppercase !important;
}
.category-grid-item:hover .wd-cat-image {
    transform: unset !important;
}
.category-grid-item.wd-cat {
    background: #F3F5F6 !important;
    padding: 20px 0px !important;
    border: 1px solid #E5E5E5;
}
.category-grid-item.wd-cat h3.wd-entities-title {
    font-weight: 600 !important;
    color: #121212 !important;
    text-transform: capitalize !important;
    font-size: 17px !important;
    line-height: 30px !important;
}
.category-grid-item.wd-cat .wd-cat-count.more-products {
    font-style: italic !important;
    color: #666666;
    font-size: 16px !important;
    line-height: 26px !important;
}
.cat-design-alt.categories-with-shadow .wd-cat-thumb {
    box-shadow: unset !important;
}
.heading-text h1 {
    text-transform: uppercase !important;
}
.wd-rs-6a2c44be5f00b .btn {
    line-height: 29px;
}
/* ============================== */
div#banner-text .vc_column-inner {
    padding: 0px !important;
}
div#banner-text-inner .wpb_text_column, div#banner-text-inner .text-icon {
    margin: 0px !important;
    gap: 6px !important;
}
div#banner-text-inner {
    padding: 17px 0px !important;
}
div#banner-text-inner .text-icon {
    border-right: 1px solid #fff;
    width: 87%;
}
/* =========================== */
input[type="submit"] {
    background-color: #f4731e !important;
}
footer.wd-footer.footer-container.color-scheme-light h5.widget-title.color-scheme-light {
    background: #0000 !important;
    padding: 0px 0px !important;
    margin-bottom: 20px !important;
}
.news-text {
    text-align: left;
    margin-bottom: 0px !important;
}
.text-icon {
    margin-bottom: 10px !important;
}
ul#menu-contact-information li a ruby {
    display: block;
    font-weight: 400;
	color: #fff;
}
ul#menu-contact-information li a {
    color: #F4A71C;
}
ul#menu-contact-information li a img {
    width: 40px !important;
    height: 40px !important;
    max-height: 40px !important;
}

div#privacysec1 {
    background: #f7f7f7;
    padding-top: 30px;
    padding-bottom: 30px !important;
}
div#privacysec1 p strong {
    color: #000;
    font-size: 18px;
}

div#badges1 {
    padding-left: 120px;
}

div#TreMusec1 {
    padding-top: 60px !important;
}

div#gybsec1 p {
    font-weight: 600;
}

div#TreMusec1 li {
    font-weight: 600;
}

div#privacysec1 .vc_do_toggle.vc_toggle.vc_toggle_default.vc_toggle_color_default.vc_toggle_size_md {
    padding-bottom: 40px;
    margin-bottom: 0;
}

div#vendersec2 p, div#vendersec2 li {
    color: #00000091;
}
h3.wd-entities-title {
    color: #fb7701;
    font-weight: 700;
    font-size: 13px !important;
}
div#vendrpricngplan1 table td strong {
    color: #000;
    font-size: 18px;
}

div#vendersec2 {
    padding-top: 30px;
}

div#vendrpricngplan1 table {
    background: #eee;
    border-radius: 14px;
}
.wd-cat-thumb {
  display: none !important;
}


.wd-product-cats {
    height: 22px !important;
    display: -webkit-box;
    max-width: 400px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home .star-rating {
    display: none;
}







@media (max-width: 1600px){}
@media (max-width: 1440px){}
@media (max-width: 1366px){
div#badges1 {
    padding-left: 26px;
}	
div#badges1 h4 {
    font-size: 14px;
    text-align: center;
}	
}
@media (max-width: 1326px){}
@media (max-width: 1280px){}
@media (max-width: 1024px){
	
    div#badges1 h4 {
        font-size: 12px;
        text-align: center;
    }	
	    div#badges1 {
        padding-left: 4px;
    }
	form input.s {
    padding: 0px 20px 0px 20px !important;
}
	
}
@media (max-width: 912px){}
@media (max-width: 800px){}
@media (max-width: 768px){}
@media (max-width: 480px){}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}